*{
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
	
}

body{
	
	font-family: 'Nunito', sans-serif;
}

html {
  overflow-x: hidden;

}


title {
    
    padding-left: 30px;
    
    
}

/*
.price {
    
    width: 1%;
    
    
    
}
*/

ul {
    
    
    list-style-type: none; 
    
    
}



li {
  float: left;
}

.wrapper {
padding-left: 180px;
padding-right: 160px;
padding-top: 25px;
padding-bottom: 25px;    
background-color: lightgray;  

}

.button {
  float: none;
    background-color: gray;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
/*  display: inline-block;*/
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
  margin-right: 80px;
    align-content: center;
     
    
}

.button2 {
  float: none;
    background-color: gray;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
/*  display: inline-block;*/
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
  margin-right: 80px;
    align-content: center;
     
    
}

.button3 {
  float: none;
    background-color: gray;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
/*  display: inline-block;*/
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
  margin-right: 80px;
    margin-left: 70px
    
   
     
    
}

#myDIV {
    
    
    
}

h5 {
    
float: left;
font-size: 18px;
padding-left: 98px;
padding-top: 10px;    
    
}


a {
  color: white;
  text-decoration: none;    
}



.btn {
    width: 25%;
    align-content: center;
    color: black;
    
    
}


.top{
    text-align: left;
	width:100%;
	background-color: white;
	height: 80px;
    
    
	
    
}


.headerTop{
	width:100%;
	background-image: url(../images/bannersave.jpg);
	height: 270px;
	background-repeat: no-repeat;
	background-size:cover;
	background-size: 100% 100%, cover;
  
    
	
}
.divHeader{
	width:60%;
	overflow: auto;
	margin: auto;
	background-color:rgba(255,255,255,0.3);
	padding: 20px;
	border-radius: 30px;
    
	
}

footer{
    text-align: center;
	width:100%;
	background-color: white;
	height: 100px;
	color:white;
}
.sectionTop{
	
    width:100%;
	/*overflow: auto; */
  
	
}
.articleTop{
	width:100%;
	height: auto;
    
	
    
/*    font-family: Andale Mono, monospace;*/
    background-color: white; 
	padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 30px;
   
	
}

.pt {
    
    
/*    font-family: "Lato", sans-serif;*/
    
    font-family: 'Open Sans', sans-serif;
    
}

p {
    
font-family: 'Open Sans', sans-serif;    
    
}


.sectionMiddle{
	width:100%;
/*	overflow: auto; */
	background-color: #000000;
	color:white;
    align-content: center;
    
	

	
}

.divMiddle {
	width:100%;
	overflow: auto;
	margin: auto;
    align-content: center;
		
}

.aticleMiddle{
	width:100%;
	padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
	background-color: #202020;
    align-content: center;
    
}

a{
    width: 100%;
}



h1{
    
    color: blue;
	font-size: 340%;
    padding-left: 20px;
    padding-top: 0px;
    padding-bottom: 2px;
   font-family: 'Open Sans', sans-serif;
    
    
/*    font-family: Andale Mono, monospace;*/
}

h2 {
/*    font-family: URW Chancery L, cursive;*/
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    color: blue;
    font-weight: 700;
    
}


h6 {
       font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 22px;
    padding-left: 68px
    
}





h3 {
    
    padding-left: 0px;
    font-family: 'Open Sans', sans-serif;
}


.phone {
    padding-top: 12px;
    padding-left: 66px;
    font-size: 20px;
    
    
}



.leftpic {
    
width: 50%;  
    padding-right: 10px;
    
}

.rightpic {
   float: right;
    width: 50%;
    
    
}


.headerText{
	font-size: 150%;
	
}

.imgClass{
	max-width:100%;
	height:auto;
	
}
nav{
    text-align: center;
	width: 100%;
	height: auto;
	
		
}

nav a{
	width:25%;
	height: 50px;
	color:white;
	border:1px solid #000000;
	background-color: black;
	display:inline-block;
	font-size: 130%;
	text-decoration: none;
	padding-top: 10px;
	
	
}
nav a:hover{
	width:25%;
	height: 50px;
	color:maroon;
	border:1px solid #000000;
	background-color: white;
	display:inline-block;
	font-size: 140%;
	text-decoration: none;
	padding-top: 10px;
	
	
}
iframe{
	width: 100%;
	height: 315;
}


/*CSS Media Queries Start here*/
/*When browser width is 768px or less*/

@media screen and (max-width:768px) {
    
   
    

    
    
    
    
    
    h6 {
        
    padding-top: 80px;    
        
        
    }
    
    
    
    .phone {
    padding-top: 12px;
    padding-left: 66px;
    font-size: 20px;
    
    
}
    
    
    
    .button {
  float: right;
    background-color: gray;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
/*  display: inline-block;*/
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
    width: 33%; 
    
        
  
}
    
    .button2 {
  float: right;
    background-color: gray;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
/*  display: inline-block;*/
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
    width: 32%    
  
     
    
}

.button3 {
  float: right;
    background-color: gray;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
/*  display: inline-block;*/
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
    width: 32%;
  
     
    
}
    
    
    
    .rightpic {
    float: none;
    width: 100%;
   margin-left: -2px;
    
}
    
    
.leftpic {
    
width: 100%;  
    padding-right: 0px;
    
}

     
    
    
    
    
    .btn {
    width: 100%;
    align-content: center;
    color: black;
    
    
}
    
    #myDIV {
        
    padding-top: 20px;
        
        
        
    }

	.articleTop{
	width:100%;
        padding-left: 28px;
        padding-right: 28px; 
	
		}
	.divMiddle{
	width:100%;
		
}
	.aticleMiddle{
	width:100%;
	float: none;
    padding-bottom: 46px;
    padding-top: 10px;    
      
		
}
    
    
    
    
    
    
    
	.divHeader{
	width:90%;
	}
    
    
.headerTop{
	width:100%;
	
	height: 100px;
	background-repeat: no-repeat;
	background-size:cover;
	background-size: 100% 100%, cover;
    
  
    
	
}
	h1{
	font-size: 220%;
    padding-top: 10px;    
}

.headerText{
	font-size: 120%;
	
}
	.imgClass{
	width:100%;
	height:auto;
	
}
nav a{
	width:100%;
	height: 50px;
	color:white;
	border:1px solid #000000;
	background-color: black;
	display:inline-block;
	font-size: 130%;
	text-decoration: none;
	padding-top: 10px;
	
	
}
nav a:hover{
	width:100%;
	height: 50px;
	color:black;
	border:1px solid #000000;
	background-color: white;
	display:inline-block;
	font-size: 130%;
	text-decoration: none;
	padding-top: 10px;
	
	
}
	iframe{
	width: 100%;
	height: auto;
}
	
}




@media screen and (max-width:1424px) {


/*
        .button {
  float: right;
    background-color: gray;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
  
}
*/
 h6 {
        
    padding-top: 80px;    
        
        
    }
    
    .button {
  float: right;
    background-color: gray;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
/*  display: inline-block;*/
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
    width: 33%; 
    
        
  
}
    
    .button2 {
  float: right;
    background-color: gray;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
/*  display: inline-block;*/
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
    width: 32%    
  
     
    
}

.button3 {
  float: right;
    background-color: gray;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
/*  display: inline-block;*/
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
    width: 32%;
  
     
    
}

    
    	.aticleMiddle{
	width:100%;
	float: right;
    padding-bottom: 4px;
    padding-top: 10px;     
		
}
    

}





/*When browser width is 1024px or less*/

@media screen and (max-width:1024px) {
    
    
    
/*
        .button {
  float: right;
    background-color: gray;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
  
}
*/
    
    
 h6 {
        
    padding-top: 80px;    
        
        
    }
    
    .button {
  float: right;
    background-color: gray;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
/*  display: inline-block;*/
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
    width: 33%; 
    
        
  
}
    
    .button2 {
  float: right;
    background-color: gray;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
/*  display: inline-block;*/
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
    width: 32%    
  
     
    
}

.button3 {
  float: right;
    background-color: gray;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
/*  display: inline-block;*/
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
    width: 32%;
  
     
    
}
        
    
    
    
    
    
    
    .rightpic {
   
    width: 100%;
    padding-left: 0px;
    margin-left: -2px;    
        
    
}
    
    
.leftpic {
    
width: 100%;  
    padding-right: 0px;
    
    
}    
    

	
.headerTop{
	width:100%;
	
	height: 200px;
	background-repeat: no-repeat;
	background-size:cover;
	background-size: 100% 100%, cover;
    
  
    
	
}    
    
   
    
    
    
    
    .wrapper {
padding-left: 0px;
padding-right: 0px;
padding-top: 25px;
padding-bottom: 25px;    
background-color: lightgray;  

}
    
    
    
    
    .articleTop{
	width:100%;
	float:none;
        
        
		}
	.divMiddle{
	width:100%;
		
}
	.aticleMiddle{
	width:100%;
	float: none;
    padding-bottom: 4px;
    padding-top: 10px;     
		
}
/*	.divHeader{
	width:90%;
	} */
/*
	.headerTop{
	height:auto;
	padding-top:50px;
	padding-bottom:50px;
	
}
*/
    
    
/*	h1{
	font-size: 170%;
}
/*
.headerText{
	font-size: 120%;
	
}   */
}


